/* custom.css */


/****************** New layout template style ******************/

/* Style Row */
.page-template-new-layout-template .row {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.page-id-34932 .text-white {
    color: #2c2c2c !important;
}
.page-id-35079 h1.page-title {
    display: none;
}
/* Make the columns stack on top of each other */
.page-template-new-layout-template .row > .col4, .page-template-new-layout-template .row > .col12, .page-template-new-layout-template .row > .col8, .page-template-new-layout-template .row > .col2, .page-template-new-layout-template .row > .col6 {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.align-items-end {
    -webkit-box-align: end!important;
    -webkit-align-items: flex-end!important;
    -moz-box-align: end!important;
    -ms-flex-align: end!important;
    align-items: flex-end!important;
}


.text-center {
    text-align: center !important;
}
.text-white {
    color: #fff !important;
}
.text-orange {
    color: #f37c40 !important;
}
.my-5 {
    margin: 3rem 0;
}
.my-3 {
    margin: 1.5rem 0;
}
.mb-5 {
    margin-bottom: 3rem !important;
}
.py-3 {
    padding: 1.3rem 0;
}
.p-20 {
    padding: 20px;
}
.page-template-new-layout-template .ctm-header {
    display: none;
}
.title {
    text-transform: uppercase;
    letter-spacing: 2px;
}
.body-text {
    font-size: 20px;
    line-height: normal;
    color: #444444;
}
section.full-width-content-with-image {
    background: #bccc69;
    background-image: linear-gradient(#bccc69 56%, #fff 50%);
}
span.quotes:after {
    content: "";
    background: url(images/arrow.png);
    height: 74px;
    width: 104px;
    display: inline-block;
    background-size: contain !important;
    background-repeat: no-repeat;
    background-position: bottom center;
}
section.full-width-content-with-image h2.title {
    font-size: 75px;
    line-height: normal;
    color: #fff;
    font-family: 'Noticia Text', georgia, serif;
    font-weight: bold;
    text-align: center;
}
.bg-orange {
    background: #f37c40;
}
.bg-green {
    background: #bccc69;
}
h3.title {
    font-size: 40px;
    color: #fff;
    text-align: center;
    margin: 20px 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}
h4.title {
    /* text-align: center; */
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
section.full-width-content-with-image .body-text {
    font-size: 28px;
}
a.btn {
    padding: 15px 50px;
    background: #bccc69;
    border-radius: 6px;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    letter-spacing: 2px;
    display: inline-block;
}
a.orange-btn.btn {
    background: #e06426;
}
img.img-fluid {
    max-width: 100%;
}

.package-inner-wrap > div {
    background: #f1f1f1;
    height: 100%;
}
.packages-wrap .package-inner-wrap h5 {
    padding: 10px 0;
    font-size: 27px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 100;
    margin-bottom: 20px;
	color:#fff;
}
.packages-wrap .package-inner-wrap:nth-child(1) h5 {
    background: #444444;
}
.packages-wrap .package-inner-wrap:nth-child(2) h5 {
    background: #e06426;
}
.packages-wrap .package-inner-wrap:nth-child(3) h5 {
    background: #bccc69;
}
.price {
    font-family: 'Noticia Text', georgia, serif;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 15px;
}
.price span {
    font-size: 30px;
}
.packages-wrap .body-text {
    font-family: 'Noticia Text', georgia, serif;
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 1px;
}
.package-inner-wrap .body-text p {
    /* margin-bottom: 8px; */
}
section.two-column-content-section .row, .bg-light {
    background: #f1f1f1;
}
section.two-column-content-section .row:first-child {
    background: #e06426;
}
section.two-column-content-section h4.title {
    padding: 1rem 0;
    font-size: 30px;
}

.sub-title {
    font-size: 22px;
    line-height: normal;
    text-transform: uppercase;
	letter-spacing: 2px;
}

section.two-column-content-section h4 {
    font-family: arial,helvetica,sans-serif;
    color: #444444;
    letter-spacing: 2px;
    font-size: 26px;
    text-transform: uppercase;
}
section.shortcode-section h2 {
    font-size: 48px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.content-with-background-image h2.title {
    font-size: 48px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
section.content-with-background-image {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding-top: 30px;
    padding-bottom: 170px;
}
section.content-with-background-image .body-text {
    font-size: 38px;
}
.form-wrap td label, .form-wrap label, .form-wrap td {
    font-family: arial,sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-align: left !important;
}
.form-wrap table td {
    display: block;
    border: none;
}
.form-wrap table tr:nth-last-child(2) td label, .form-wrap table tr:nth-last-child(1) td label {
    font-weight: 100 !important;
    font-size: 14px;
}
.form-wrap input.swpm-registration-submit, input#gform_submit_button_5 {
    border-color: #e06426;
    background: #e06426;
    padding: 10px 10px;
    /* border-radius: 6px; */
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    /* letter-spacing: 2px; */
    display: inline-block;
    border-style: solid;
    /* width: 50%; */
}
input#gform_submit_button_5 {
    height: auto;
}
.gform_wrapper.gf_browser_chrome select {
    padding: 2px 0 2px 3px;
    padding: 5px 4px;
    height: 40px;
}
.form-wrap .swpm-registration-submit-section {
    text-align: left;
}
.form-wrap tr.swpm-registration-membership-level-row {
    display: none !important;
}
section.left-content-with-right-side-image .body-text {
    color: #909090;
    font-size: 26px;
}
/* When Screen width is 400px or more make the columns stack next to each other*/
@media screen and (min-width: 767px) {
	.form-wrap table tr {
        display: inline-block;
        width: 50%;
    }
    .top-space {
        margin-top: 150px;
    }
	section.shortcode-section > .row:first-child:before {
        content: "";
        background: url(images/Vector-Arrow.png);
        height: 250px;
        width: 200px;
        display: inline-block;
        background-size: contain !important;
        background-repeat: no-repeat;
        background-position: bottom center;
        top: -100px;
        position: absolute;
        left: 50px;
    }
	.border-left-2 {
		border-left: 2px solid #000;
	}
	.border-right-2 {
		border-right: 2px solid #000;
	}
  .page-template-new-layout-template .row > .col4 {    
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }
  .page-template-new-layout-template .row > .col12 {    
    flex: 0 0 100%;
    max-width: 100%;
  }
  .page-template-new-layout-template .row > .col8 {    
    flex: 0 0 66.66%;
    max-width: 66.66%;
  }
  .page-template-new-layout-template .row > .col2 {    
    flex: 0 0 16.66%;
    max-width: 16.66%;
  }
  .page-template-new-layout-template .row > .col6 {    
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media screen and (max-width: 767px) {
	.content-with-background-image h2.title, section.shortcode-section h2 {
		font-size: 38px;
	}
	span.quotes:after {
	    height: 50px;
	    width: 72px;
	}
	section.full-width-content-with-image h2.title {
		font-size: 38px;
	}
	h4.title {
	    font-size: 22px;
	}
	section.two-column-content-section h4.title {
		font-size: 24px;
	}
	.sub-title {
		font-size: 20px;
	}
	section.content-with-background-image .body-text {
		font-size: 24px;
	}
	section.content-with-background-image {
        padding-top: 25px;
        padding-bottom: 25px;
    }

}